---
chetemi:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
chifflet:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
chifflot:
  eno1: eth2
  eno2: eth3
  eno3: eth4
  eno4: eth5
  ens5f0: eth0
  ens5f1: eth1
chiclet:
  eno1: eth2
  eno2: eth3
  eno3: eth4
  eno4: eth5
  enp98s0f0: eth0
  enp98s0f1: eth1
dahu:
  enp24s0f0: eth0
  enp24s0f1: eth1
econome:
  eno1: eth2
  eno2: eth3
  enp3s0f0: eth0
  enp3s0f1: eth1
ecotype:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
gemini:
  enp1s0f0: eth0
  enp1s0f1: eth1
graffiti:
  eno1np0: eth0
  eno2np1: eth1
  ens4f0: eth2
  ens4f1: eth3
granduc:
  eno1: eth0
  eno2: eth1
  enp13s0f0: eth2
  enp13s0f1: eth3
graoully:
  eno1: eth0
  eno2: eth1
  eno3: eth4
  eno4: eth5
  enp129s0f0: eth2
  enp129s0f1: eth3
graphique:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
graphite:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
grele:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
grimani:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
grimoire:
  eno1: eth0
  eno2: eth1
  eno3: eth4
  eno4: eth5
  enp129s0f0: eth2
  enp129s0f1: eth3
grisou:
  eno1: eth0
  eno2: eth1
  eno3: eth4
  eno4: eth5
  enp129s0f0: eth2
  enp129s0f1: eth3
  enp3s0f0: eth2
  enp3s0f1: eth3
grcinq:
  eno1: eth0
  eno2: eth1
gros:
  eno1: eth0
  eno2: eth1
grue:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
grvingt:
  enp24s0f0: eth0
  enp24s0f1: eth1
hercule:
  eno1: eth2
  eno2: eth3
  enp130s0f0: eth0
  enp130s0f1: eth1
nova:
  eno1: eth2
  eno2: eth3
  eno3: eth4
  eno4: eth5
  enp5s0f0: eth0
  enp5s0f1: eth1
orion:
  eno1: eth2
  eno2: eth3
  eno3: eth4
  eno4: eth5
  enp68s0f0: eth0
  enp68s0f1: eth1
paranoia:
  eno1: eth2
  eno2: eth3
  enp3s0f0: eth0
  enp3s0f1: eth1
parapide:
  enp4s0f0: eth0
  enp4s0f1: eth1
parapluie:
  enp3s0f0: eth2
  enp3s0f1: eth3
  enp4s0f0: eth0
  enp4s0f1: eth1
parasilo:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
paravance:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3
petitprince:
  eno1: eth0
  eno2: eth1
pyxis:
  eno1: eth0
  eno2: eth1
  enp145s0f0: eth2
  enp145s0f1: eth3
sagittaire:
  enp2s2f0: eth0
  enp2s2f1: eth1
taurus:
  eno1: eth2
  eno2: eth3
  eno3: eth4
  eno4: eth5
  enp68s0f0: eth0
  enp68s0f1: eth1
troll:
  eno1: eth0
  eno2: eth1
uvb:
  eno1: eth0
  eno2: eth1
yeti:
  eno1: eth0
  eno2: eth1
  eno3: eth2
  eno4: eth3

# Manual entries for nodes which mapping is different from cluster default
grisou-50:
  eno1: eth0
  eno2: eth1
  eno3: eth4
  eno4: eth5
  enp129s0f0: eth2
  enp129s0f1: eth3
grisou-51:
  eno1: eth0
  eno2: eth1
  eno3: eth4
  eno4: eth5
  enp129s0f0: eth2
  enp129s0f1: eth3
